Bug 981644 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pipe_off+0xea/0x1b0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:ada4ec025aeff2cbce534515bfd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 07:52 EDT by Eric Harney
Modified: 2014-02-05 17:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:03:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (120.50 KB, text/plain)
2013-07-05 07:52 EDT, Eric Harney
no flags Details

  None (edit)
Description Eric Harney 2013-07-05 07:52:12 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pipe_off+0xea/0x1b0 [i915]()
Hardware name: 2429BQ1
pipe_off wait timed out
Modules linked in: tcp_lp usb_storage fuse ebtable_nat be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi xt_CHECKSUM bridge stp llc target_core_pscsi target_core_file target_core_iblock iscsi_target_mod target_core_mod nfsv4 nfs dns_resolver fscache nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat rfcomm iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep ebtable_filter ebtables ip6table_filter ip6_tables btusb bluetooth arc4 snd_hda_codec_hdmi iwldvm snd_hda_codec_realtek mac80211 uvcvideo videobuf2_vmalloc snd_hda_intel snd_hda_codec videobuf2_memops acpi_cpufreq videobuf2_core snd_hwdep iwlwifi cfg80211 snd_seq snd_seq_device videodev mperf snd_pcm thinkpad_acpi snd_page_alloc snd_timer coretemp tpm_tis tpm snd iTCO_wdt iTCO_vendor_support lpc_ich microcode media i2c_i801 mei soundcore mfd_core joydev rfkill tpm_bios vhost_net nfsd tun macvtap macvlan auth_rpcgss binfmt_misc kvm_intel kvm nfs_acl lockd uinput dm_crypt crc32_pclmul crc32c_intel i915 ghash_clmulni_intel i2c_algo_bit drm_kms_helper sdhci_pci e1000e sdhci drm mmc_core ptp pps_core i2c_core wmi video sunrpc
Pid: 15489, comm: kworker/u:10 Not tainted 3.9.6-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105ef85>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f066>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa018702a>] intel_wait_for_pipe_off+0xea/0x1b0 [i915]
 [<ffffffffa0187226>] intel_disable_pipe+0x136/0x170 [i915]
 [<ffffffffa0187b06>] ironlake_crtc_disable+0xc6/0x870 [i915]
 [<ffffffff8107d97b>] ? flush_work+0x10b/0x150
 [<ffffffffa01891cb>] intel_crtc_disable+0x3b/0x140 [i915]
 [<ffffffffa018d1c3>] intel_modeset_disable+0x43/0x60 [i915]
 [<ffffffffa015e09c>] i915_drm_freeze+0x9c/0x110 [i915]
 [<ffffffff813307b0>] ? pci_pm_restore_noirq+0xd0/0xd0
 [<ffffffffa015e50d>] i915_pm_freeze+0x2d/0x50 [i915]
 [<ffffffff81330805>] pci_pm_freeze+0x55/0xc0
 [<ffffffff814014a0>] ? device_pm_wait_for_dev+0x30/0x30
 [<ffffffff814017f8>] dpm_run_callback+0x58/0x90
 [<ffffffff8140191b>] __device_suspend+0xeb/0x280
 [<ffffffff8140235f>] async_suspend+0x1f/0xa0
 [<ffffffff81089806>] async_run_entry_fn+0x46/0x140
 [<ffffffff8107b623>] process_one_work+0x173/0x3c0
 [<ffffffff8107cf4f>] worker_thread+0x10f/0x390
 [<ffffffff8107ce40>] ? busy_worker_rebind_fn+0xb0/0xb0
 [<ffffffff81082af0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? ftrace_define_fields_xen_mc_flush+0x20/0xb0
 [<ffffffff81082a30>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff8166a52c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81082a30>] ? kthread_create_on_node+0x120/0x120
Comment 1 Eric Harney 2013-07-05 07:52:18 EDT
Created attachment 769217 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:14:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:03:57 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.